body
{
    padding:5px;
    font-size:14px;
    font: normal 100% "Trebuchet MS", "Helvetica", sans-serif;
}
a, a:hover
{
    text-decoration:none;
    color:#0066cc;
}
h1, h1 a
{
    font-size:24px;
}
h2, h2 a
{
    font-size:18px;
    padding-right:8px;
}
.logo
{
    overflow:hidden;
}
.logo img
{
    border-radius:50%;
    margin:0 auto;
    display:block;
}
.main
{
    overflow:hidden;
}
.itemline
{
    min-height:100px;
    border-top:#ccc dotted 2px;
    padding:5px;
    margin:5px 0 12px 0;
    overflow:hidden;
}
.productview
{
    width:33%;
    float:left;
    box-sizing: border-box;
    height:200px;
    overflow:hidden;
}
.productview strike
{
    padding-right:10px;
}
.itemline
{
    overflow:hidden;
}
.columntext
{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;
    min-height:100px;
}
.desc
{
    font-weight:bold;
    margin-bottom:12px;
}
.desc .text {
    overflow:hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.itemline .columntext img
{
    max-width:100%;
    height:auto;
    float:none;
    margin:5px 0;
}
.itemline .preview
{
    float:left;
    margin:0 5px 5px 0;
    max-width:80px;
    max-height:80px;
}
.itemline .columntext h1
{
    display:none;
}
.footer
{
    color:#333;
    font-size:13px;
}
.footer:last-child
{
    padding-top:22px;
}
.oCenter
{
    text-align:center;
}
@media all and (max-width: 560px)
{
    .productview
    {
        width:100%;
        height:auto;
        float:none;
    }
    .columntext
    {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}